> For the complete documentation index, see [llms.txt](https://docs.tupayonline.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.tupayonline.com/english/api-documentation/deposit.md).

# Deposit

Our latest deposit API focuses on simplicity, usability, and customization and is used to allow your customers to deposit with their preferred local payment methods. We work as a bridge between you and your customers' local payment methods, such as banks, e-wallets, and credit cards, among others.

With a single integration, you have access to the most popular payment methods in emerging markets.

In order to make that possible, we have developed our  Deposits API V3 allowing you to create payments directly from your own cashier or from one of ours in case you want us to take care of the fields needed for each country and payment method.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.tupayonline.com/english/api-documentation/deposit.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
